Subject: RE:BUSINESS FROM IRAQ

From: "sgt Mark Davis" <[email-masked]>
Date: Fri, 04 May 2007 15:26:12 -0400

Dear Partner,

My name is Sgt Mark Davis . I am in 1-22 Infantry Battalion here in Iraq,I need your help in keeping the money that 
we moved from Ba'qubah in Iraq safe. We moved this money some months ago to a Security Company in Italy. You know the funds are legal and it is oil money.

During one of our missions here in iraq, we found  large quantities of jewelries,gold,diamond,precious  stones and cash worth of 93 millon US dollars  concealed in metal boxes belonging to Saddam  Hussien's family,we want to move the funds from Italy now to a secure place or location. 
Can you provide that? The total amount is US$25 Million dollars in cash. 
This money is in cash and we want to move it to you as soon as possible. 
Mostly $100 dollar bill notes.Total of US$25 Million dollars.
So your share for helping me is US$12.5 Million dollars.Will you help?.
I am still in iraq and i will be discharged soon but no one knows when this War will be over. I dont want to take any chances of loosing the funds.We are sharing everything 50/50. This is a legitimate transaction.

If you are interested, i will provide you further details and instructions.

Can i trust you and will you help? Waiting for your urgent and positive response.
Please send your full contact details so that i can reply you back asap.

If you have any questions please feel free to ask, I look forward to hearing from you.

Yours Truly,
Sgt  Mark Davis